body, td, div, ul, ol{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FFFFFF;

}
a:link {  color: #CC3300; text-decoration: none;}
a:hover {  color: #FF0D0D; text-decoration: none;}
a:visited {  color: #CC3300; text-decoration: none;}
.groupSite a:link{  font-size: 8.5pt; color: #000000; text-decoration: none;}
.groupSite a:hover{  font-size: 8.5pt; color: #FFFFFF; text-decoration: none;}
.partner a:link {  color: #CC3300; text-decoration: underline; font-weight: bold;}
.partner a:hover {  color: #FF0000; text-decoration: underline; font-weight: bold;}
.partner a:visited {  color: #CC3300; text-decoration: underline; font-weight: bold;}
.links a:link{  font-size: 8.5pt; color: #FFFFFF; text-decoration: none;}
.links a:hover{  font-size: 8.5pt; color: #FF0000; text-decoration: none;}
.marquee {  font-size: 14pt; color: #FFFFFF; text-decoration: none; padding-top: 5px;}
.marquee a:link{  color: #FFFFFF; text-decoration: underline;}
.marquee a:hover{  color: #000000; text-decoration: underline;}
.marquee a:visited{  color: #FFFFFF; text-decoration: none;}
.redBand {
	font-weight: bolder;
	background-color: #FF6666;
	text-align: center;
	width: 112px;

}
.redBand a:link {
	background-color: #FF6666;
	text-decoration: none;
	color: #660000;


}
.redBand a:hover {
	color: #FFFFFF;
	background-color: #FF3300;
	text-decoration: none;
	width: 112px;

}
.redBand a:active {
	color: #CC3300;
	background-color: #FF9933;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	width: 112px;

}
.redTextBold {
	font-weight: bold;
	color: #CC3300;
}
.mainTxt {
	color: #000000;
}
.mainTxt a:link {
	color: #CC3300;
	text-decoration: underline;
}
.mainTxt a:hover {
	color: #FF0000;
	text-decoration: underline;

}
.mainTxt a:visited {
	color: #CC3300;
	text-decoration: underline;
}
.redBandHlight {

	color: #CC3300;
	background-color: #FF9933;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	width: 112px;
}
.pgTitle {
	font-size: 14pt;
	color: #CC3300;
	font-weight: bold;
}

.cusSupNav {
	font-size: 10pt;
	text-decoration: none;
	padding-left: 21px;
	color: #FFFFFF;
}
.cusSupNav a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.cusSupNav a:hover{
	text-decoration: none;
	color: #FFCC00;
}
.cusSupNav a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
.cusSupNavB {
	font-size: 10pt;
	text-decoration: underline;
	color: #FFCC00;
}
.cusSupNavB a:link {
	text-decoration: underline;
	color: #FFCC00;
}
.cusSupNavB a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.cusSupNavB a:visited{
	text-decoration: underline;
	color: #FFCC00;
}

.newslink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
	
A.newslink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
	
A.newslink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
	
A.newslink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FF0D0D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}



.indxlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.indxlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.indxlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.indxlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0D0D; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}



.itmtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.itmhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc00; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.itmlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}	
A.itmlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #CC3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}	
A.itmlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #CC3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}	
A.itmlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0D0D; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}






.lftlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.lftlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.lftlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
A.lftlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF0D0D; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}


.headLine {
	font-size: 10pt;
	color: #CC3300;
	font-weight: bold;


}
.btnav { background-color: ; border: 1px #619EF9 solid;

} 
.btnav2 { background-color: #619EF9; border: 1px #619EF9 solid;
}
a:active
{
outline: none;
}

a:focus
{
outline: none;
-moz-outline-style: none;
}


.custom a 
{
outline: none;
}

.custom  "home1" a
{
outline: none;
}